<template>
  <div id="app">
    <link rel="stylesheet" href="//fonts.googleapis.com/css?family=Roboto:400,500,700,400italic|Material+Icons">
    <router-view/>
  </div>
</template>

<script>
//import axios from 'axios'
//axios.defaults.withCredentials = true;

export default {
  name: 'App',
  components: {
  }
}
</script>

<style lang="scss">

body {
  background: linear-gradient(110deg, #fdcd3b 60%, #ffed4b 60%);
}
@import "~vue-material/dist/theme/engine"; // Import the theme engine

@include md-register-theme("default", (
primary: #293250, // The primary color of your application
accent: #545b7c, // The accent or secondary color
));

@import "~vue-material/dist/theme/all"; // Apply the theme
</style>
